#include <stdio.h>

int main () {
  int broj;
  int i;

  scanf("%d", &broj);
  printf("%d", noviBroj(broj));
}

int brojCifara (int n) {
  int i=1;
  do {
    i+=1;
    n= n/10;
  } while (n>1);

  return i;
}

int noviBroj (int broj) {
  int n ;

  n=brojCifara(broj);
  
  return n;
}
